/************************************************
*	Media Queries								*
************************************************/

/* iPad Landscape Styles */
@media handheld, only screen and (max-width: 1200px) {
	
.caption_holder .caption_overlay_title{
	padding:10px;
}
.caption_holder .caption_overlay_title{
	font-size:1.3em;
}
.hidden_service_content p {
    padding: 0 0 10px;
}
.hidden_service_content{
	padding:0 10px 18px;
}
}
@media handheld, only screen and (max-width: 1024px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		line-height: 1.8; 
		}
	blockquote {
		font-size: 1.3rem;
		}
	}
		
@media handheld, only screen and (max-width: 1024px) {
	
	/* Theme iPad */

#header{
	position:relative;
}
#header .navmenu{
	float:none;
}
#navigation{
	float:none;
}

	#header.header-large,
	#header.header-small {
		position: relative;
		background: #ffffff;
		}
	#header .four.columns,
	#header .twelve.columns {
		width: 100%;
		}
	#header #logo-title {
		float: left;
		}
	#header.header-large #logo-title {
		height: 60px;
		}
	#wrap #header #logo {
		position: relative;
		top: auto;
		width: auto;
		margin-left: 0px;
		margin-top: 0px;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	#header #logo img.logo-light {
		display: none !important;
		}
	#header #logo img.logo-dark {
		display: block !important;
		opacity: 1 !important;
		}
	#header #logo img {
		position: relative;
		top: auto;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	#header #masthead {
		width: auto;
		margin-left: 0px;
		}
	#header .site-title {
		font-size: 1.4rem;
		margin: 0px;
		}
	
	.content {
		padding: 0px 48px;
		}
	.content.no-thumb {
		padding-top: 0px;
		}
	.home-slider .slideshow .slides li {
		background-attachment: initial;
		}
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		height: auto;
		min-height: 600px;
		}
	.home-slider .slideshow .content {
		padding: 0px 96px;
		}
	.slideshow .information {
		margin-top: 0px;
		}
	.slideshow .headline {
		font-size: 2.2rem;
		letter-spacing: -1px;
		padding-bottom: 0px;
		}
	.slideshow .headline.small {
		font-size: 1.8rem;
		}
	.slideshow .format-quote .text-holder {
		padding: 24px;
		}
	.slideshow .format-status .text-holder {
		padding: 12px 24px;
		}
	.slideshow .format-video .ten.columns {
		width: 100%;
		}
	.slideshow .format-video .feature-vid {
		margin-right: 0px;
		}
	.slideshow .format-standard .excerpt,
	.slideshow .format-link .excerpt,
	.slideshow .format-video .six.columns,
	.flex-control-nav {
		display: none;
		}
	.flex-direction-nav li a {
		margin-top: -24px;
		}
	.blog-holder .article, 
	.archive-holder .article {
		padding: 18px 24px;
		}
	.blog-holder .post-meta .align-left,
	.blog-holder .post-meta .align-right, 
	.archive-holder .post-meta .align-left,
	.archive-holder .post-meta .align-right {
		float: none;
		display: block;
		text-align: center;
		margin: 4px 0px;
		}
	.post-meta .align-left,
	.post-meta .align-right {
		max-width: none;
		}
	.footer-content {
		text-align: center;
		}
	.footer-content .align-left {
		float: none;
		display: block;
		}
	.footer-content .align-right {
		float: none;
		display: block;
		text-align: center;
		margin-top: 18px;
		}
#header .logo a{
	max-width:300px;
}		
#banner_content_wrapper{
	min-height:300px;
}

#banner_content_wrapper{
	bottom:-5%;
	min-height:380px;
}
.banner_content {
    padding: 10% 4% 0 10%;
}		
.we_are{
	padding-top:6%;
	padding-bottom:20%;
}
.section_title {
    padding: 15px 6%;
}
.work_best .section_title {
    top: -78px;
}
.we_are_image{
	max-width:500px;
	bottom:18%;
	top:auto;
}
.we_are_content::after{
	height:200px;
	top:30%;
}
.services_wrapper {
    padding-bottom: 22%;
}
.service_wrap{
	width:auto;
	padding:0 10%;
}
.service_content p {
    font-size: .95em;
    line-height: 1.55em;
    padding-top: 0;
}
.service_content .button{
	padding:3px 18px;
	font-size:.8em;
}
.work_best{
	padding-top:98px;
}
.WhiteBg{
	min-height:225px;
}
.WhiteBg::after{
	height:42px;
	bottom:54px;
}
.clients_logos_wrap {
}
.clients_logo{
	width:32%;
	padding:5px 20px;
}
.clients_logos_section .section_title{
	position:relative;
	bottom:auto;
	top:-40px;
	-webkit-box-sizing:padding-box;
	box-sizing:padding-box;
	padding:10px 6%;
	left:0;
	max-width:65%;
	margin-right:5%;
}		
.clients_logos_section .section_title span{
	display:inline-block;
}
.clients_logos_wrap{
	position:relative;
	transform:none;
	padding:0 5% 10%;
}
.clients_logo{
	padding:15px 20px;
}
.clients_logos_section .clients_title > h1{
	top:0;
	transform:none;
	position:relative;
}
.contact_container{
	padding-bottom:5%;
}
.work_item_wrap .button {
    font-size: 0.75em;
    padding: 2px 0;
}
.contact{
	padding:5%;
}
.contact img{
	display:none;
}
.contact_content{
	position:relative;
}
	}
	
/* iPad Portrait Styles */

@media handheld, only screen and (max-width: 960px) {

	/* Theme iPad */

	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 480px;
		}


.banner_content {
    padding: 7% 4% 0 6%;
}
.banner_content h1:after{
	margin-top:15px;
}	
.banner_content h1{
	font-size:2em;
}	

.banner_content p {
    font-size: 1.5em;
    line-height: 1.2em;
}
.banner_content .button{
	padding:5px 30px;
}
#banner_content_wrapper{
	min-height:280px;
}
.we_are_image {
    bottom: 14%;
    max-width: 400px;
}
.we_are_content:after {
    height: 200px;
    top: 50%;
}

.caption_holder .caption_overlay_title {
    font-size: 1.15em;
	padding:7px;
}
.hidden_service_content {
    padding: 0 7px 10px;
}
.clients_logos_section .section_title > h1{
	margin-top:0;
}

	}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 767px) {

	/* Typography iPhone */
	
	body {  
		font-size: 0.85rem; 
		line-height: 1.7; 
		}
	p {
		padding: 8px 0px;
		}
	h1, h2, h3,
	h4, h5, h6 {
		line-height: 1.2;
		}
	h1 { 
		font-size: 1.4rem; 
		}
	h2 { 
		font-size: 1.3rem; 
		}
	h3 {  
		font-size: 1.2rem;  
		}
	h4 {  
		font-size: 1.1rem;  
		}
	h5 { 
		font-size: 1rem; 
		}
	h6 { 
		font-size: 1.0rem; 
		}
	.headline {
		font-size: 2rem;
		}
	.headline.small {
		font-size: 1.6rem;
		}
	.headline.img-headline {
		font-size: 2.2rem;
		top:50%;
		}
	.title {
		font-size: 1.1rem;
		line-height: 1.2;
		}
	blockquote {
		padding: 12px 0px;
		border-left: none;
		}
	blockquote p {
		font-size: 1.1rem;
		line-height: 1.6;
		}
	}
	
@media only screen and (max-width: 767px) {		

	/* Theme iPhone */
.section_title{
	padding:14px 8%;
}	
#header .logo{
	position:relative;
	top:0;
	float:left;
}
#header .logo a{
	max-width:280px;
}
.mandarin_flag {
    float: right;
    position: static;
    width: 50%;
    z-index: 9999;
	padding:7% 0;
}
.mandarin_flag a {
    display: block;
    position: relative;
}
.mandarin_flag span {
    box-sizing: border-box;
    color: #000;
    display: block;
    font-size: 0.85em;
    line-height: 1;
    padding-right: 50px;
    text-align: right;
	margin:0;
}
.mandarin_flag a img {
    display: block !important;
    position: absolute;
    right: 5px;
    top: -11px;
	width:100%;
	max-width:36px;
}


#header .header_call{
	font-size:1.7em;
	top:70px;
	right:20px;
}
.home-banner{
	height:auto !important;
	min-height:250px;
}
.header_contact {
    right: 24px;
    top: 10px;
    width: 100%;
}
#banner_content_wrapper::before{
	width:15px;
	left:0;
}
#banner_content_wrapper{
	position:relative;
	max-width:100%;
	right:0;
	min-height:inherit !important;
}
.banner_content {
    padding: 5% 4% 3% 10%;
}
.banner_content p{
	font-size:1.2em;
	font-weight:400;
}
.banner_content h1::after{
	margin-top:10px;
}
.banner_content .button{
	margin-top:10px;
}
.home-banner > img{
	display:block;
	
}

.we_are_content{
	padding:7% 22px 215px 7%;
}
.section_title {
    padding: 10px 6%;
}
.we_are_image {
    max-width: 300px;
	width:100%;
}
.we_are_content::after{
	width:30px;
	right:-15px;
}
.services::before{
	bottom:-30px;
	width:22px;
}
.services_wrapper {
    padding-bottom: 13%;
}
.service_wrap{
	position:relative;
	padding:10%;
}
.service_wrap:after {
    clear: both;
    content: "";
    display: block;
}
.service_item{
	width:50%;
}
.service_item h4{
	margin:0;
}
.services > img{
	display:none;
}
.caption_holder .caption_overlay_title{
	font-size:1.5em;
	padding:10px;
}
.service_content p{
	font-size: 1.1em;
}
.service_content .button {
    font-size: 0.95em;
}
.work_best .section_title {
    top: -62px;
}
.WhiteBg{
	display:none;
}
.work {
    background-color: #fff;
    margin-left: 5%;
    position: relative;
    width: 100%;
}
.work_item{
	width:50%;
}
.work_item_wrap .button{
	padding:9px 14px;
}
.work_item_wrap .button{
	font-size:.85em;
}
.clients_logos_section::after{
	height:24px;
	bottom:-12px;
	width:230px;
}






.homesection{
	display:block !important;
}

.block_page p{
	word-wrap:break-word;
}

		
		
#wrap #header .site-title,
	#wrap #header .menu a {
		line-height: 60px;
		}
	#wrap #header .site-title a,
	#wrap #header .menu a, 
	#wrap #header .menu a:link, 
	#wrap #header .menu a:visited,
	#wrap #header .menu-toggle,
	#wrap #header .menu-toggle:before {
		color: #fff;
		}
	#navigation {
		background:#FE404E;
		float: none;
		display: block;
		margin: 0px auto;
		padding: 0px;
		max-width:300px;
		width:100%;
		}
	#navigation:after, #navigation:before{
		content:" ";
		display:block;
		clear:both;
	}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main ul.menu,
	.sf-sub-indicator {
		display: none;
		}
	.menu {
		display: block;
		}
	.menu-toggle {
		float: none;
		position: relative;
		font-size: 1.4em;
		line-height: 40px;
		height: 40px;
		margin: 0 auto;
		padding: 0px 20px;
		z-index: 9;
		max-width:260px;
		background:#FE404E;
		color:#fff;
		}
	.menu-toggle:before {
		font-family: 'FontAwesome';
		content: ' ';
		color:#fff;
		}
	.mobile-menu ul.sub-menu {
		display: block !important;
		visibility: visible !important;
		left: auto;
		margin: 0;
		padding: 0;
		}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.mobile-menu li {
		display: block;
		text-align: center;
		line-height: 30px;
		}
	.mobile-menu li li a:before {
		content: '- ';
		}
	.mobile-menu li li li a:before {
		content: '-- ';
		}
	.mobile-menu li li li li a:before {
		content: '--- ';
		}
	.mobile-menu a {
		display: block;
		color: #fff !important;
		font-size: 0.9rem;
		text-decoration: none;
		padding:10px 0px;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		}
	.mobile-menu a:hover {
		background: rgba(0, 0, 0, 0.04);
		color: #000000 !important;
		text-decoration: none;
		}		
		
		
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 360px;
		}
	.home-slider .slideshow .content {
		padding: 0px 48px;
		}
	.slideshow .loading {
		min-height: 180px;
		}
	.slideshow .content {
		padding: 0px 48px;
		}
	.slideshow .headline {
		font-size: 2rem;
		letter-spacing: -1px;
		}
	.slideshow .format-quote .text-holder {
		padding: 0px;
		}
	.slideshow .more-link,
	.slideshow .excerpt + br,
	.slideshow .format-audio .excerpt {
		display: none;
		}
	.flex-direction-nav li a {
		font-size: 16px;
		line-height: 22px;
		height: 24px;
		width: 24px;
		margin: -12px 0px 0px 0px;  
		}
	.flex-direction-nav .flex-next {
		right: 12px;
		border-radius: 24px;
		}
	.flex-direction-nav .flex-prev {
		left: 12px;
		border-radius: 24px;
		}
	.flex-direction-nav .flex-next i {
		margin-left: 1px;
		}
	.flex-direction-nav .flex-prev i {
		margin-right: 1px;
		} 
	.featured-pages .holder {
		padding: 24px 0px;
		}
	.featured-posts-wrap {
		margin-top: 0px;
		padding-bottom: 12px;
		}
	.featured-posts .headline {
		padding-top: 36px;
		padding-bottom: 0px;
		}
	.content {
		padding: 0px 24px;
		}
	.postarea, 
	.postarea.middle, 
	.postarea.full,
	.postarea.wide {
		padding: 24px 0px;
		}
	i.format-icon {
		display: none;
		}
	.blog-holder, .archive-holder {
		margin-bottom: 24px;
		}
	.blog-holder .article, 
	.archive-holder .article {
		padding: 12px 18px;
		}
	.blog-holder .post-meta, 
	.archive-holder .post-meta {
		padding: 12px;
		}
	.blog-holder .post-meta p, 
	.archive-holder .post-meta p {
		font-size: 0.9em;
		}
	.archive-column {
		width: 100%;
		padding-right: 0px;
		overflow: hidden;
		}
	.archive-column h6 {
		margin-top: 12px;
		}
	.sidebar {
		padding: 24px 0px;
		border-top: 1px solid rgba(0, 0, 0, .08);
		}
	.sidebar.left {
		display: none;
		}
	.container form textarea {
		width: 97.5% !important;
		}
	#commentform textarea {
		width: 97.5% !important;
		}
	.footer-widgets {
		width: 100%;
		margin: 0px;
		padding: 0px;
		}
	.footer-widgets .widget {
		width: 100% !important;
		margin: 0px;
		padding: 0px;
		}
	.footer-widget {
		padding: 12px 0px;
		}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product, 
	.woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals, 
	.woocommerce .cart-collaterals .shipping_calculator, 
	.woocommerce-page .cart-collaterals .shipping_calculator, 
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 100% !important;
		}
	.container .woocommerce table.shop_table th, 
	.container .woocommerce-page table.shop_table th {
		font-size: 0.8em;
		padding: 4px;
		}
	.container .woocommerce table.shop_table td, 
	.container .woocommerce-page table.shop_table td {
		font-size: 0.7em;
		line-height: 1.4;
		padding: 4px;
		}
	.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
		display: none;
		}
	.woocommerce .cart .button, .woocommerce .cart input.button, 
	.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
		margin: 2px;
		}
		
		
	/* Grid */
	
	body { 
		-webkit-text-size-adjust: none; 
		-ms-text-size-adjust: none; 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0; 
		padding-left: 0; 
		padding-right: 0; 
		}
	.row { 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0;
		overflow: visible !important;
		}
	.row .single, 
	.row .half, 
	.row .third, 
	.row .fourth { 
		width: 100%; 
		}
	.row .row .column, .row .row .columns { 
		padding: 0; 
		}
	.column, .columns { 
		width: auto !important; 
		float: none; 
		margin-left: 0; 
		margin-right: 0; 
		}
	.column:last-child, .columns:last-child { 
		margin-right: 0; 
		float: none; 
		}
	[class*="column"] + [class*="column"]:last-child { 
		float: none; 
		}
	[class*="column"]:before, [class*="column"]:after { 
		content:""; 
		display:table; 
		}
	[class*="column"]:after { 
		clear: both; 
		}
	}
@media only screen and (max-width: 600px) {	
#header .logo{
	width:100%;
	float:none;
}
#header .logo a{
	margin:0 auto;
}
.mandarin_flag{
	padding:0 0 5%;
	float:none;
	width:100%;
}
.mandarin_flag span{
	display:block;
	padding:0 0 5px;
	text-align:center;
}
.mandarin_flag a img{
	width:auto;
	top:0;
	right:0;
	left:0;
	position:relative;
}
.we_are_content {
    padding: 7% 12px 300px 7%;
}
.we_are_content::after{
	top:52%;
}
.service_item{
	width:100%;
}
.we_are_content::after {
    right: -15px;
    width: 28px;
}
.WhiteBg{
	display:none;
}
.work {
    background-color: #fff;
    margin-left: 5%;
    position: relative;
    width: 100%;
}
.work_item{
	width:50%;
}
.work_item_wrap .button{
	padding:6px 12px;
}
.contact_content{
	margin:15% auto 0;
}
}
	
@media only screen and (max-width: 479px) {

	/* Theme iPhone Portrait */

.work_best{
	padding-bottom:25%;
}
.work_item {
    width: 100%;
}
.home-banner{
	min-height:100px;
}
.owl-wrapper{
	background-color:#D1D1D1;
}
	
	.slideshow .headline {
		font-size: 1.4rem;
		letter-spacing: 0px;
		}
	.slideshow .text-holder {
		font-size: 0.8rem;
		}
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 280px;
		}
.footer span{
	display:block;
}
.footer-widgets {
    line-height: 1em;
}
	}